     body {
           background-color : #FFFFFF;
           font-family : Verdana, Arial, Helvetica, sans-serif;
           font-size : 0.7em;
      }
     h1 {
           font-size : 1.2em;
      }
     h2 {
           font-size : 1em;
           font-weight : bold;
      }
     #header {
           position : absolute;
           top : 0;
           left : 25%;
           width : 50%;
      }

     #nav {
           position : absolute;
           top : 165px;
           left : 8%;
           width : 15%;
           background-color : #FFFFFF;
      }
     #inhalt  {
           position : absolute;
           top : 185px;
           left : 26.5%;
           width : 47.5%;
           height:101%;
           background-color : #FFFFFF;

           margin-top : -2em;
      }
     #inhalt a:link, #inhalt a:visited {
           color : #2a4f6f;
      }
     #inhalt a:hover {
           color : #000000;
      }
     #nav_r {
           position : absolute;
           top : 165px;
           left : 76%;
           width : 15%;
           background-color : #FFFFFF;
           margin-left : 1.5em;
           padding-left : 0;
           text-align : left;
      }
     #nav_r ul, li {
           list-style : none;
           margin-left : 1em;
           padding-left : 0;
           text-align : left;
      }
     #nav_r a:link, #nav_r a:visited {
           text-decoration : none;
           color : #2a4f6f;
           background-color : transparent;
      }
     #nav_r a:hover {
           color : #778899;
      }

      #nav_r h2	{
             margin-left : 1em;
      }
     img {
           float : left;

      }
     #nav ul, li {
           list-style : none;
           margin-left : 1em;
           padding-left : 0;
           text-align : left;
      }

     #nav a:link, #nav li a:visited {
           text-decoration : none;
           color : #2a4f6f;
           background-color : transparent;
      }
     #nav li a:hover {
           color : #778899;

      }
     #nav_top a:link, #nav_top a:visited {
           text-decoration : none;
           color : #2a4f6f;
           background-color : transparent;
      }
     #nav_top a:hover {
           color : #778899;
      }
     #nav_top {
	position : absolute;
	top : 127px;
	left : 25%;
	width : 48%;
	background-color : #e0e0e0;
	height: auto;


}